/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Alert,
Button,
Form,
Icon,
Input,
} from 'ant-design-vue'
import ExtInputAreaAfter from '@extension-points/login/ext-input-area-after.vue'
import SdForm from '@/common/components/sd-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'

Vue.use(Alert)
Vue.use(Button)
Vue.use(Form)
Vue.use(Icon)
Vue.use(Input)

export default {
  ExtInputAreaAfter,
  SdForm,
  SdFormItem,
}
